program treeexe;
var
 i,k  :array [0..2000] of integer;
 N    :integer;
 l    :integer;
begin
 writeln('N=');readln(N);
 for i:=1 to l do
   for k:=1 to l do
  if i<k then
   begin
 N[1]=k-i;
    else
   N[2]=i-k;
  if N[1]>N[2] then
 writeln('N[1]=');
    if N[1]<N[2]
  then
  writeln('N[2]=');
  end;
 writeln('n=');
 end.
